» Ubuntu » パッケージ

Error

two or more packages specified (libjnr-x86asm-java quantal)